- entityDefinitions:
  - IDM_Element_Content__get__Fully_Qualified_Name: '{a4706a19-4b71-4a5e-b0f7-a3701d4bf6b5}'
  - IDMB_Element_Content__get__Fully_Qualified_Name: '{c38fba78-1af3-4989-9bc7-dab7d3cd4f7a}'
  
- library: '&IDL_MochaBaseSystem;'
  instances:
  - buildAttributeMethod: '&IDM_Element_Content__get__Fully_Qualified_Name;'
    forClassId: '&IDC_ElementContent;'
    verb: 'get'
    name: 'Fully Qualified Name'
    accessModifierId: '&IDI_AccessModifier_Public;'
    initialValue: ''
    returnsAttributeId: '&IDA_Value;'
    buildsWithAttributes:
    - order: a
      executes: '&IDMB_Element_Content__get__Element_Name;'
    - order: b
      executes: '&IDMB_Common_Text__get__Forward_Slash;' #/
    - order: c
      executes: '&IDMB_Element_Content__get__Order;' #a, b, c, etc.
    - order: d
      executes: '&IDMB_Common_Text__get__Forward_Slash;' #/
    - order: e
      executes: '&IDMB_Element_Content__get__Data_Type_Name;'
 
  - returnAttributeMethodBinding: '&IDMB_Element_Content__get__Fully_Qualified_Name;'
    executesMethod: '&IDM_Element_Content__get__Fully_Qualified_Name;'
    